CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, Telif hakkı 1995-2013 Opera Software ASA. Tüm hakları saklıdır.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Telif hakkı 1995-2013 Opera Software ASA. Tüm hakları saklıdır.";
